#### D.5.17.21 makeGraphVE

Procedure from library `schubert.lib` (see schubert_lib).

Assume:
  v is a list of vertices, e is a list of edges.

Return:
  graph with vertices v and edges e.

Theory:
  Creates a graph from a list of vertices and edges.

Example:

    LIB "schubert.lib";
    ring r = 0,x,dp;
    graph G = makeGraphVE(list(list(0,1,list(0,1,2)),list(1,1,list(1,0,2))),
    list(list(0,1,2)));
    G;
    ==> A graph with 2 vertices and 1 edges
    ==>

User manual for Singular version 4.4.1, 2025, generated by texi2html.